img {
    border: 0;
    display: block;

}
.solid {
    border: 2px #BFC356 solid;
    border-radius: 10px;
}
.solid1 {
    border: 2px #BFC356 solid;
    border-radius: 10px;
    border-left-style: solid; 
    border-left-width: 10px; 
    border-right-style: solid; 
    border-right-width: 10px; 
    border-top-style: solid; 
    border-top-width: 1px; 
    border-bottom-style:solid; 
    border-bottom-width: 1px
}
